import { createVariant } from "@shopify/restyle";
import type { Theme } from "@themes/Theme";

export const cardVariants = createVariant<Theme, "cardVariants">({
	themeKey: "cardVariants",
});

export const buttonVariants = createVariant<Theme, "buttonVariants">({
	themeKey: "buttonVariants",
});

export const textVariants = createVariant<Theme, "textVariants">({
	themeKey: "textVariants",
});
